Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 566180 - net-analyzer/wireshark-2.0.0 version bump
Summary: net-analyzer/wireshark-2.0.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords:
: 566570 (view as bug list)
Depends on:
Blocks:
 
Reported: 2015-11-19 08:17 UTC by Pavel Půlpán
Modified: 2015-11-23 10:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Půlpán 2015-11-19 08:17:57 UTC
== Wireshark 2.0.0 Released ==
November 18, 2015

Wireshark 2.0.0 has been released.

Installers for Windows, OS X, and source code are now available.

The following features are new (or have been significantly updated) since version 2.0.0rc3:
- An RTP player crash has been fixed.
- Flow graph issues have been fixed. Bug Bug 11710.
- A Follow Stream dialog crash has been fixed. Bug Bug 11711.
- An extcap crash has been fixed.
- A file merge crash has been fixed. Bug Bug 11718.
- A handle leak crash has been fixed. Bug Bug 11702.
- Several other crashes and usability issues have been fixed.
Comment 1 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2015-11-23 09:14:05 UTC
*** Bug 566570 has been marked as a duplicate of this bug. ***